<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.bookmarks/1">
    <module_version install_time="1415654207999" last="true" origin="installer" specification_version="1.33.1">
        <file crc="3233569121" name="config/Modules/org-netbeans-modules-editor-bookmarks.xml"/>
        <file crc="4795542" name="modules/locale/org-netbeans-modules-editor-bookmarks_ja.jar"/>
        <file crc="3548126835" name="modules/locale/org-netbeans-modules-editor-bookmarks_pt_BR.jar"/>
        <file crc="1837367159" name="modules/locale/org-netbeans-modules-editor-bookmarks_ru.jar"/>
        <file crc="3219790783" name="modules/locale/org-netbeans-modules-editor-bookmarks_zh_CN.jar"/>
        <file crc="4135995788" name="modules/org-netbeans-modules-editor-bookmarks.jar"/>
    </module_version>
</module>
